html,body{overflow-x: hidden;}
.navbar-inverse{margin-bottom:10px;-moz-border-radius: 0;/* Gecko browsers*/-webkit-border-radius: 0;/* Webkit browsers*/border-radius: 0;/* W3C syntax*/}
.img-thumbnail{border-color:#ddd;}
.list-group{}
.navbar-left{margin-left:-15px;}
.navbar-nav > li a{font-size:1.3em;}
.navbar-text .glyphicon-phone{font-size:1.2em;}
.nav-tabs > li{font-size:1.0em;}
.nav-tabs>li>a{}
.nav-tabs > li.active > a{color:#04b872;}
.page-header{margin-top:0;padding-bottom:0;margin-bottom:10px;border-color:#f5f5f5;}
.page-header a:hover{text-decoration:none;}
.page-header h4{margin-top:10px;}
/*bootstrap page*/
.pagination > ul> a,
.pagination > ul> span{color:#04b872;}
.pagination > a.disabled > a{color:#333;}
.pagination > a:hover,
.pagination > span:hover,
.pagination > a:focus,
.pagination > span:focus{color:#333;}
/**********/
body{background-color:#fff;font-size:1.4em;}
body, button, input, select, textarea{font-family: Microsoft YaHei, Helvetica, '宋体' , Tahoma, Arial, "\5b8b\4f53", sans-serif;}
a{color:#000;text-decoration:none}
a:hover{color:#04b872;text-decoration:none}
.sea-bg{background:#fff;}
.sea-border-none{border:none;}
.sea-clearfix{margin-bottom:15px;}
.sea-col{padding:0px 5px;}
.sea-col-0{padding:0px;}
.sea-text{/*color:#04b872;*/color:#00b269;}
.sea-text-hidden{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sea-header{padding:30px 0 20px 0;background-color:#FFF;}
.sea-footer{padding-top:10px;}
.sea-logo{width: 135px;height: 40px;background: url(logo.png) 0 0 no-repeat;display:block;margin-right:0;margin-top:-3px;float:right;}
.sea-search{}
.sea-wd{}
.sea-totop{position: fixed;right: 10px;bottom: 10px;background: #00b269;color: #fff;text-align: center;border-radius: 2px;z-index: 1;display: block;display: none;}
.sea-totop:hover{background: #04b872;color:#FFF;}
.sea-totop i{width: 30px;height: 30px;line-height: 30px;}
.sea-link{line-height:1.8em;}
.sea-link a{margin-right:5px;}
/*sea-mobile*/.sea-nav{background:#00b269;color:#FFF;padding:20px auto;}
.sea-nav li h4{font-weight:normal;font-size:1.2em;}
.sea-nav li a{color:#FFF;}
.sea-nav .glyphicon-chevron-left{margin-left:5px;}
.sea-nav li .glyphicon-search{margin-right:5px;}
.sea-nav li .glyphicon-home{margin-right:15px;}
#sea-goback{display:none;}
/*vod inc*/
ol.sea-vod-hot{color:#04b872;padding-left:35px;}
ol.sea-vod-hot li{padding:9px 0 9px 0;}
ol.sea-vod-hot li .pull-right{color: #999;font-size:0.8em;padding-right:5px;}
ol.sea-vod-hot li .pull-right strong{color:#04b872;font-size:1.2em;}
ul.sea-vod-type li{margin-bottom:10px;}
ul.sea-vod-type li a.btn{width:100%;}
/*index*/div.sea-slide-pic{padding:5px;}
ol.sea-slide-new{color:#04b872;padding-left:35px;}
ol.sea-slide-new li{padding:10px 0 10px 0;}
.index-nav{padding:0px;margin:0;}
.index-nav li{margin:8px 0;}
.index-left{}
.index-left .page-header h3{color:#00b269;}
.index-left .page-header small{padding-top:10px;}
.index-left .page-header small a{margin-left:10px;color:#333;}
.index-left .page-header small a:hover{color:#00b269;}
/*vod-list*/.vod-list .page-header .pull-right{margin-top:-5px;}
/*vod-type*/.vod-type dl{}
.vod-type dl dt{width:auto;padding:5px 5px 0 5px;text-align:left;float:left;}
.vod-type dl dd{margin-bottom:10px;margin-left:auto;}
.vod-type dl dd a{margin-right:10px;}
.vod-type .btn-toolbar{margin:10px 0;}
/*vod_detail*/.vod-detail .vod-infos dl{margin:0;}
.vod-detail .vod-infos dt{width:auto;font-weight:normal;color:#666;float:left;}
.vod-detail .vod-infos dd{margin-bottom:10px;margin-left:auto;color:#000;}
.vod-detail .vod-infos dd.vod-content{line-height:1.6em;margin:0;}
.vod-detail p.vod-content{font-size:1.2em;line-height:1.7em;margin:0;padding-bottom:10px;}
.vod-detail .play-list li{padding:5px 0px;}
.vod-detail .play-list li .btn{width:90%;}
/*vod_play*/.vod-play dl{margin:0;}
.vod-play .play-list li{padding:5px 0px;}
.vod-play .play-list li .btn{width:90%;}
.vod-play .sea-play-item li{font-size:0.9em;}
.vod-play .sea-play-item li p{margin-left:-15px;color:#666}
/*news inc*/ul.news-item-type li{margin-bottom:10px;}
ol.news-item-hot{padding-left:25px;color:#04b872;}
ol.news-item-hot li{padding:8px 0 8px 0;}
/*news-list*/.news-list{}
.news-list .news-hr{border-top:1px #efefef solid;clear:both;width:100%;margin-bottom:20px;}
.news-list .item{min-height:72px;}
.news-list .item h4{padding-top:0;margin-top:0;}
.news-list .item h6{}
.news-list .item .col-xs-8{padding-right:0;}
.news-list .item .col-xs-8 p.text-muted{font-size: 1.0em;min-height:60px;}
.news-list .item .col-xs-4 .img-responsive{width:100%;max-height:90px;min-height:65px;}
/*news-detail*/.news-detail .page-header h3{padding: 5px 0;}
.news-detail .lead{font-size:1.0em;color:#777;}
.news-detail .content{line-height:1.6em;font-size:1.1em;color:#222}
.news-detail .tags{padding:20px 0 10px 0;}
.news-detail .tags .label{margin-left:5px;font-weight:normal;}
.news-detail .tags .label a{color:#FFF;}
.news-detail ul li{padding:5px 0;}
/*special*/.sea-special{}
.special-list img.img-responsive{width:100%;min-height:135px;}
.special-list h3{margin:10px 0;font-size:1.2em;}
.special-detail .content{line-height:1.8em;}
/*mytpl*/.my-search dl{margin:0;}
.my-search dl dt{margin:10px 0;}
.my-search dl dd a.btn{margin-right:10px;margin-bottom:10px;}
/*inc media*/.sea-vod-img-hot a{position:relative;overflow:hidden;display: inline-block;}
.sea-vod-img-hot p{font-size:1.1em;color:#fff;position:absolute;bottom:0;right:0;margin:0;padding:2px 5px;/*background:#000;opacity: 0.8;filter: alpha(opacity=80);width:100%;*/}
.sea-vod-img-hot p strong{font-size:1.3em;font-weight:normal;}
.sea-vod-img-hot h4{padding:0 0 15px 0;margin-bottom:0;font-size:1.1em;}
.sea-vod-img-hot .img-responsive{width:100%;height:130px;}
.sea-vod-img-new{max-height:280px;overflow:hidden;}
.sea-vod-img-new a{position:relative;display: inline-block;}
.sea-vod-img-new a p{font-size:1.1em;color:#fff;bottom:0;right:0;margin:0;padding:2px 8px 5px 0;z-index:2;position:absolute}
.sea-vod-img-new a p strong{font-size:1.3em;font-weight:normal;}
.sea-vod-img-new h4{font-size:1.1em;}
.sea-vod-img-new h6{font-size:0.9em;padding:0;color:#666;padding-bottom:20px;}
.sea-vod-img-new h6 a{color:#666;}
.sea-vod-img-new .img-responsive{width:100%;height:130px;}
.vod-pic{width:100%;height:145px;}
@media (min-width: 375px){.sea-vod-img-hot .img-responsive{min-height:155px;}
.sea-vod-img-new .img-responsive{min-height:155px;}
.vod-pic{min-height:160px;}}
@media (min-width: 768px){.sea-vod-img-hot .img-responsive{min-height:155px;}
.vod-pic{height:320px;}}
@media (min-width: 992px){.sea-vod-img-hot .img-responsive{min-height:210px;}
.sea-vod-img-new .img-responsive{min-height:210px;}
.vod-pic{max-height:320px;}}
@media (min-width: 1200px){.container{width: 1040px;}
.sea-vod-img-hot .img-responsive{min-height:210px;}
.sea-vod-img-new .img-responsive{min-height:210px;}}
/*广告*/.sea-vip{padding:10px 0;border:1px solid #f5f5f5;border-radius: 3px;}
.sea-vip.vipxs8{margin:0;}
.sea-vip.vipxs4{margin-top:5px;}
/*顶踩插件*/.sea-updown .glyphicon{color:#04b872;}
a.sea-updown{color:#333;}
a.sea-updown .sea-updown-tips{color:#999;}
/*百度分享*/.sea-share{}
/*评分插件*/dl.sea-raty{padding:15px 0 0 20px;display:inline-block;}
dl.sea-raty dt{width:auto;margin-right:5px;font-size:1.2em;line-height:1.2em;font-weight:normal;}
dl.sea-raty dd{margin-left:0;}
dl.sea-raty dd #sea-raty{font-size:0.7em;display:inline-block;color:#04b872;}
dl.sea-raty dd #sea-raty-tips{color: #00b269;}
/*分页样式*/

.page{height:45px;line-height:33px;text-align:center;width:650px;overflow:hidden;margin:5px auto 0}
.page span{float:left;height:33px;line-height:33px;margin-right:2px;padding:2px 14px;font-size:12px}
.page .page_current{background-color:#4cae4c;border:1px solid #4cae4c ;color:#fff;float:left;font-weight:bold;height:31px;line-height:32px;margin:2px;padding:0px 14px;text-align:center;font-style:normal;margin-top:2px}
.page a:link, .page a:visited{background-color:#FFFFFF;border:1px solid #DDDDDD;color:#333333;display:inline;float:left;height:32px;line-height:32px;margin-right:1px;padding:0px 14px;margin-left:1px;text-decoration:none;margin-top:2px}
.page a:hover{background-color:#4cae4c;border:1px solid #4cae4c;padding:0px 14px;color:#000;text-decoration:none}
/*自动完成插件 jquery.autocomplete*/.autocomplete-suggestions{border: 1px solid #999;background: #FFF;cursor: default;overflow: auto;-webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);}
.autocomplete-suggestion{padding:5px 0 5px 5px;white-space: nowrap;overflow: hidden;}
.autocomplete-no-suggestion{padding: 2px 5px;}
.autocomplete-selected{background: #F0F0F0;}
.autocomplete-suggestions strong{font-weight: bold;color: #00b269;}
.tab-pane li{list-style-type:none;float:left;margin:5px;width:100px;height:30px;line-height:18px;text-align:center;border:1px solid #CCC;border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;}
.Search_open{float:right;display:block;background:#FFF;background:url(../images/sico.png) no-repeat;width:34px;height:50px;cursor:pointer;margin-top:8px;}
/*下面一行 老大哥20180122修改搜索时屏蔽*//*.searchBox{width:237px;position:absolute;right:0px;top:50px;z-index:99999;display:none;padding:20px;background-color:#155b88;}*/.searchBox .keyworde{text-align:left;width:250px;overflow:hidden;margin-left:0px;}
.searchBox .keytitle{text-align:left;color:#5996B5;font-weight:bold;display:block;margin-top:4px;overflow:hidden;height:20px;}
.searchBox .keytitle font{color:#666666;width:204px;font-weight:normal}
.searchBox .keytitle font a:hover{color:#FC8C07;text-decoration:none;}
.searchBox .keyworde span{float:left;}
.searchBox .keyworde a{margin:0 2px;color:#565656;}
.searchBox .keyworde a:hover{color:#84FF00;}
/*老大哥20180122修改前备份*//*.searchBox .h_keywords{float:right;width:230px;position:relative;}*/.searchBox .h_keywords{float:right;position:relative;}
.searchBox .h_keywords .d_list dd{background-color:#fff;top:-25px;}
/*老大哥20180122修改前备份*//*.searchBox #keyword{float:left;height:30px;line-height:30px;width:172px;padding:0 8px;border:1px solid #B3BCC2;border-right:none;background:#FFF;font-size:16px;vertical-align:middle;color:#999999;font-size:14px;}*/.searchBox #keyword{float:left;height:27px;line-height:27px;width: 143px;padding:0 8px;border:1px solid #B3BCC2;border-right:none;background:#FFF;font-size:16px;vertical-align:middle;color:#999999;font-size:14px;}
.searchBox #keyword_bnt{float:right;background:#FFF;background:url(../images/sico2.png) no-repeat;background-position:0px 0px;width:30px;height:27px;cursor:pointer;vertical-align:middle;border:none;text-indent:-9999px;float:left;border:1px solid #B3BCC2;border-left:none}
.menuBoxbg{height:50px;line-height:50px;background-color:#155b88;}
.menuBoxbg2{*margin-top:19px;z-index:0;position:relative;background-color:#155b88;clear:both}
.menuBox{width:1040px;margin-left:auto;margin-right:auto;position:relative}
.menuBox em.newlogo{width:170;display:block;float:left;height:40px;margin-top:-2px}
.menuBoxplay{*margin-top:0;}
.menuBox ul{height:50px;line-height:50px;overflow:hidden;float:left;margin-left:-20px}
.menuBox ul li{float:left;margin:0 1px;display:inline;}
.menuBox ul li a{float:left;font-weight:bold;margin-top:7px;padding:0 8px;font-size:15px;height:36px;line-height:36px;color:#D0EFFF;position:relative;}
.menuBox ul li a span{position:absolute;right:-1px;top:0;display:block;width:5px;height:36px;}
.menuBox ul a:hover{height:50px;line-height:50px;color:#FFF;margin-top:0;background:#00B7FF;}
.menuBox ul a:hover span{background:url(../images/bnts_spring.png) right -160px no-repeat;}
.menuBox ul a.cur, .menuBox ul a.cur:hover{height:50px;line-height:50px;color:#FFF;margin-top:0;background:#00B7FF;}
.menuBox ul a.cur span, .menuBox ul a.cur:hover span{display:none;}
.menuBox h2{text-align:center;color:#fff;}
/*20180122老大哥新增频道下拉以及调整搜索位置*/.navUl li:hover .secNacUl{display:block!important;}
.navUl li .secNacUl{display:none;position:absolute;padding:0px;margin:0px;left: 239px;top: 50px;width: 90px;z-index:1000;background: #155b88;float: none;height: auto;line-height: 36px;}
.navUl li .secNacUl li{padding:0px;margin:0px;width:100%;float: none;line-height:36px;}
.navUl li .secNacUl li a{width: 92px;padding:0px;display:block;float:none;text-align:center;height:36px;line-height:36px;margin-top:0px;}
.navUl li .secNacUl li a.on,.navUl li .secNacUl li a:hover{background:#00b7ff;height:36px;line-height:36px;}
.navmore{width:90px;background: url(../images/navMore.png) no-repeat 73px center;}
.navmore:hover{background:#00B7FF url(../images/navMore2.png) no-repeat 73px center!important;}
.searchBox{padding: 10px 0px!important;}
.footer{width:100%;background:#155b88;height:120px;text-align:center;padding:15px 0 10px ;color: #8DCFF1}
.b-wrap{width:1040px;margin:0 auto;overflow:hidden;margin-top:12px}
.layout-box{/* background:#fff url(box_bg.gif) left bottom repeat-x;*/background-color:#fff;}
.layout-title{height:36px;background-color:#fff;line-height:35px;position:relative;padding:0 10px;font-size:14px;color:#000}
.layout-title strong{font-weight:0;color:#fff}
.layout-box-content{padding:20px;}
.setlist-box{width:100%;border:1px solid #bbb;border-collapse:collapse;border-spacing:0;}
.setlist-box td{border:1px solid #bbb;text-align:center;padding:5px 0;font-size:14px;}
.week{width:70px;}
.name{width:250px;}
.enname{width:200px;}
.tvstation{width:80px;}
.time{width:100px;text-align:center;color:#888;word-wrap:break-word;word-break:break-all;}
.indextop{text-align:left;color:#888;padding:3px 0}
.indextop em{width:38px;height:14px;padding:2px;color:#fff;}
.time em{width:38px;height:14px;padding:2px;color:#fff;}
.huang{background-color:#ff9900;}
.lan{background-color:#155b88;}
.note{width:100px;}
.name a{color:#e13160;}
.enname a{color:#3c89df;}
.l{float:left;}
.r{float:right;}
.week-hot #f90 .average-big{color:#f90;}
.week-hot #f90 .average-small{color:#f90;}
.red1{color:#888;}
.index-right-top-money{height:100px;overflow:hidden;background-color:#fff;margin-top:6px;}
.mb{margin-bottom:10px;}
.week-hot{width:282px;overflow:hidden;}
.week-day{width:329px;overflow:hidden;}
.week-hot ul,.week-day .tabs-list ul{padding:0 10px 10px;overflow:hidden;height:100%;}
.week-hot ul li,.week-day .tabs-list ul li{margin-top:8px;overflow:hidden;height:20px;line-height:20px;background-repeat:no-repeat;background-position:0 4px;width:100%;float:left;list-style:none;}
.week-hot ul li p,.week-day .tabs-list ul li p{float:left;display:inline;padding-left:30px;width:85%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.week-day .tabs-list ul li p{width:95%;}
.week-hot ul li p strong{color:#888;float:right;}
.week-day .tabs-list ul li p strong{color:#888;padding-left:10px;}
.week-hot ul li em,.week-day .tabs-list ul li em{float:right;width:7%;overflow:hidden;text-align:right;color:#f90;font-style:normal;}
.no1{background-image:url(li_1.gif);}
.no2{height:30px;line-height:30px}
.no2 strong{margin-right:10px;float:right;font-weight:normal}
.no2 strong font{margin-right:10px;float:right;}
.tabs-list{display:none;padding-bottom:5px}
.current-tab{display:block;}
.week-hot ul li.no1{height:auto;}
.no1 .db img{width:80px;height:105px;padding:1px;border:1px solid #ddd;margin-left:30px;display:inline;}
.no1 div{width:138px;overflow:hidden;line-height:2;}
.week-hot ul li.no1 div p{width:auto;float:none;display:block;padding-left:0;}
.week-hot ul li.no1 div p strong{padding-left:0;}
.no1 div a{font-weight:900;}
.week-day .tabs-list ul li{margin-top:9px;list-style:none;}
.week-tabs{padding:0px;}
.week-tabs label.current{font-weight:400;border:1px solid #ddd;border-bottom-width:0;background-color:#fff;color:#04b872;}
.week-tabs label{width:47px;text-align:center;border-bottom:1px solid #ddd;float:left;display:inline;cursor:pointer;}
.week-tabs label.last-unit{border-right-width:0;}
.week-tabs label.one-unit{border-left-width:0;}
.week-tabs .tabs label{font-weight:0;!important}
.slide-box{margin-left:10px;display:inline;width:408px;overflow:hidden;position:relative;height:470px;}
.slide-box .hd{height:15px;overflow:hidden;position:absolute;right:160px;bottom:45px;z-index:10;}
.slide-box .hd ul{overflow:hidden;zoom:1;float:left;}
.slide-box .hd ul li{float:left;margin-right:5px;width:10px;height:10px;border-radius:5px;background:#fff;cursor:pointer;list-style:none;}
.slide-box .hd ul li.on{background:#f00;color:#fff;}
.slide-box .bd li{position:relative;list-style:none;width:410px !important}
.slide-box .bd{height:100%;z-index:0;width:410px !important}
.slide-box .bd .pic{position:relative;z-index:0;}
.slide-box .bd .pic img{width:410px;height:470px;}
.slide-box .bd .bg{width:100%;height:80px;position:absolute;bottom:-30px;left:0;z-index:1;background:#000;filter:alpha(opacity=60);opacity:0.6;}
.slide-box .bd .tit{width:100%;height:35px;text-align:center;font-size:14px;font-weight:900;position:absolute;bottom:-30px;left:0;z-index:2;color:#fff;}
.slide-box .bd .tit a{color:#fff;margin-left:10px;}
/*最近更新*/
